.a1 {
    border: 1px solid rgb(210, 210, 210);
    border-radius: 10px;
    padding: 20px;
    width: 630px;
}

.cplay {
    margin-top: 22px;
    border: 1px solid rgb(210, 210, 210);
    border-radius: 10px;
    padding: 20px;
    /* background-color: rgb(91, 232, 91); */
    background-color: rgb(245, 245, 245);
}

.cstop {
    margin-top: 22px;
    border: 1px solid rgb(210, 210, 210);
    border-radius: 10px;
    padding: 20px;
    /* background-color: rgb(80, 104, 238);  */
    background-color: rgb(245, 245, 245);
}

.crec {
    margin-top: 22px;
    border: 1px solid rgb(210, 210, 210);
    border-radius: 10px;
    padding: 20px;
    /* background-color: rgb(227, 83, 83); */
    background-color: rgb(245, 245, 245);;
}

.cmute{
    margin-top: 22px;
    border: 1px solid rgb(210, 210, 210);
    border-radius: 10px;
    padding: 20px;
    /* background-color: rgb(245, 183, 50); */
    background-color: rgb(245, 245, 245);;
}